  a{

    text-decoration: none;

    color: #5C7B1E;

    font-family: Tahoma, Arial, sans-serif;

    font-size: 12px;

  }



  body{

    margin: 0px;

    padding: 0px;

    background: #D4D4D4;

    direction:rtl;

    font-size: 14px;

    font-family: Tahoma, Arial, sans-serif;

  }

 .clear{

   clear: both;

 }



  #fullpage{

    margin: 2px auto;

    position: relative;

    width: 1000px;

    background: #EDEDED;

    border:3px solid #D6D6D6;

box-shadow:         0px 0px 6px 0px rgba(50, 50, 50, 0.44);

  }

  #header{

    height: 150px;

    background: url(../images/header.jpg);

    background-size: cover;

  }
#header img{
  border:none;
  height: 120px;
  margin-top: 5px;
  margin-right: 5px;
  background: #59771D;
  padding:10px 20px;
  border-radius:5px;
}
#header img:hover{
  box-shadow:         0px 0px 4px 0px rgba(50, 50, 50, 0.75);
}





  .titlebox{

    border: 1px solid #DEDEDE;

    background: #FFFFFF;

    padding:5px;

  }

 .one_country{

   width: 150px;

   border: #C0C0C0 solid 1px;

   background: #FCFCFC;

   float: right;

   text-align: center;

    padding:5px;

    margin-right: 67px;

  margin-bottom: 30px;



border-radius: 3px;



 }

 .one_country:hover{


box-shadow:         0px 0px 6px 0px rgba(50, 50, 50, 0.44);

 }



 #listcountrys{

   padding: 10px;

 }





 .one_country img{

  width:100%;

  height: 70px;

}

.one_country h3{

  margin: 2px;

}

.one_country h3 a{

  font-size: 12px;

  font-weight: normal;

}









#pray_time_one_contry{

   width: 700px;

   border: #C0C0C0 solid 1px;

   background: #FCFCFC;

   padding:5px;

   margin:30px auto;

   position: relative;



border-radius: 3px;



 }

#pray_time_one_contry table{

  width:100%;

  border-spacing: 0px;

}

#pray_time_one_contry table tr th{

  background: #DEDEDE;

  padding:5px;

  border-bottom:1px solid #E8E8E8

}

#pray_time_one_contry table tr td{

  text-align: center;

  padding:5px;

  border-bottom:1px solid #E8E8E8

}

#pray_time_one_contry table tr td:first-child{

background: #DEDEDE;

}



#pray_time_one_contry table tr:nth-child(even) {background: #FAFAFA}

#pray_time_one_contry table tr:nth-child(odd) {background: #FFF}







#singal_time{

   width: 700px;

   border: #C0C0C0 solid 1px;

   background: #FCFCFC;

   padding:5px;

   margin:30px auto;

   position: relative;


border-radius: 3px;



 }



table.style_one{

  width:100%;

  border-spacing: 0px;

}

table.style_one tr th{

  background: #DEDEDE;

  padding:5px;

  border-bottom:1px solid #E8E8E8

}

table.style_one tr td{

  text-align: center;

  padding:5px;

  border-bottom:1px solid #E8E8E8

}

table.style_one tr td:first-child{

background: #DEDEDE;

}

.current_time{

  line-height: 20px;

}



.current_time table{

  width:100%

}



.current_time table tr td{

vertical-align: top;

padding:5px;

}

.current_time table tr td:first-child{

width: 150px;

}

.current_time table tr td:first-child img{

width: 150px;

}

.details{

  font-size: 12px;

  line-height: 25px;

}

.details h3{

  text-align: center;

}

.countdown{

  text-align: center;

  font-size: 18px;

  font-family: Verdana, Arial, Helvetica, sans-serif;

  background: #59771D;

  color:#FFF;

  padding:5px;

border-radius: 3px;

}

.next_prayer{



  font-family: Verdana, Arial, Helvetica, sans-serif;

  background: #59771D;

  color:#FFF;


border-radius: 3px;

}







.list_city .citybox{

padding: 10px;


margin: 5px;

float: right;

text-align: center;


border-radius: 3px;

}

.list_city .citybox:hover{

box-shadow:         0px 0px 6px 0px rgba(50, 50, 50, 0.44);

 }

.list_city .citybox a{

  font-size: 12px;

  color: #1F290A;

}

































#nav{

  background: #59771D

}

#navigation { float: right;margin-bottom: 10px;  }

#navigation ul { list-style: none; list-style-position: outside; font-size: 11px; text-transform: uppercase; font-weight: bold; }

#navigation ul li { float: right; padding: 0 10px 0 0; }

#navigation ul li a {white-space:nowrap; color: #FFF;font-family: Tahoma, Geneva, sans-serif;font-size:11px;padding:5px; }

#navigation ul li a:hover ,

#navigation ul li.active a { color: #660000; text-decoration: none;

background:#FFFFFF;

border-radius: 3px;

 }

#navigation ul li > ul {

  position: absolute;

  background:#59771D;

  z-index: 9999;

  padding:5px;

  border-radius: 2px;

  display: none;

  min-width:100px;
  border:1px solid #FFF;
  border-width: 0px 1px 1px 1px;

  }



#navigation ul li ul li ul {

margin-right: 80px;

min-width:100px;

margin-top: -20px;

   }



#navigation ul li > a:after { content: '>';

position:relative;

left:-5px;

font-size: 7px;

 }

#navigation > ul > li > a:after { content: 'V';

position:relative;

left:-5px;

font-size: 7px;

 }



#navigation ul li > a:only-child:after { content: ''; }

#navigation ul li:hover > ul{

  display: block;

}



#navigation ul li ul li {float:none;padding:5px;}



#footer{

  background: #FFF;

  padding: 5px;

  text-align: center;

  font-size: 10px;

}

#footer .urls a{

  font-size: 10px;

}

.playsound{
  text-align: center;
}











.fbshare {
	-moz-box-shadow:inset 0px 1px 0px 0px #7a8eb9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #7a8eb9;
	box-shadow:inset 0px 1px 0px 0px #7a8eb9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #637aad), color-stop(1, #5972a7));
	background:-moz-linear-gradient(top, #637aad 5%, #5972a7 100%);
	background:-webkit-linear-gradient(top, #637aad 5%, #5972a7 100%);
	background:-o-linear-gradient(top, #637aad 5%, #5972a7 100%);
	background:-ms-linear-gradient(top, #637aad 5%, #5972a7 100%);
	background:linear-gradient(to bottom, #637aad 5%, #5972a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#637aad', endColorstr='#5972a7',GradientType=0);
	background-color:#637aad;
	border:1px solid #314179;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:6px 12px;
	text-decoration:none;
}
.fbshare:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5972a7), color-stop(1, #637aad));
	background:-moz-linear-gradient(top, #5972a7 5%, #637aad 100%);
	background:-webkit-linear-gradient(top, #5972a7 5%, #637aad 100%);
	background:-o-linear-gradient(top, #5972a7 5%, #637aad 100%);
	background:-ms-linear-gradient(top, #5972a7 5%, #637aad 100%);
	background:linear-gradient(to bottom, #5972a7 5%, #637aad 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5972a7', endColorstr='#637aad',GradientType=0);
	background-color:#5972a7;
}
.fbshare:active {
	position:relative;
	top:1px;
}



.wpshare {
	-moz-box-shadow:inset 0px 1px 0px 0px #9acc85;
	-webkit-box-shadow:inset 0px 1px 0px 0px #9acc85;
	box-shadow:inset 0px 1px 0px 0px #9acc85;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #74ad5a), color-stop(1, #68a54b));
	background:-moz-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:-webkit-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:-o-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:-ms-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:linear-gradient(to bottom, #74ad5a 5%, #68a54b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#74ad5a', endColorstr='#68a54b',GradientType=0);
	background-color:#74ad5a;
	border:1px solid #3b6e22;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:6px 12px;
	text-decoration:none;
}
.wpshare:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #68a54b), color-stop(1, #74ad5a));
	background:-moz-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:-webkit-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:-o-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:-ms-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:linear-gradient(to bottom, #68a54b 5%, #74ad5a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#68a54b', endColorstr='#74ad5a',GradientType=0);
	background-color:#68a54b;
}
.wpshare:active {
	position:relative;
	top:1px;
}



.twshare {
	-moz-box-shadow:inset 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f0f7fa;
	box-shadow:inset 0px 1px 0px 0px #f0f7fa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));
	background:-moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-o-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2',GradientType=0);
	background-color:#33bdef;
	border:1px solid #057fd0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:6px 12px;
	text-decoration:none;
}
.twshare:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));
	background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#33bdef',GradientType=0);
	background-color:#019ad2;
}
.twshare:active {
	position:relative;
	top:1px;
}
